2 posts by 2 authors in: Forums > CMS Builder
Last Post: April 12   (RSS)

CMSB is still using old and obsolete versions of jquery. Since we are moving into Php7+ and other requirements isn't it about time jquery was also updated to a supported version?

------------
Jeff Shields